.leftContainer{
	float: left;
	position: relative;
	display: inline;
	width: 700px;
}

.bga{background: aqua;}

.cfw{clear: left; float: left; width: 100%;}

.fl{float: left;}

.fr{float: right;}

.cfl{clear: left; float: left;}

.bigTitle{
    border-bottom: 1px solid #000000;
    border-top: 1px solid #000000;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 3px;
    width: 700px;
}

.fs20{font-size: 20px;}

.blocRounded .crossversion{margin-top: 5px; margin-right: 5px; cursor: pointer; position: relative}

.tac{text-align: center;}

.cursor{cursor: pointer;}

.dn{display: none;}

.arial{font-family: Arial;}

.bg{background-color: #F2F2F2;}

.br{border-right:1px solid #ccc;}

.bb{border-bottom:1px solid #ccc;}

.ws{white-space: nowrap;}

.case1{
	float: left;
	width: 205px;
        font-size: 13px;
}


.case2{
	float: left;
	padding: 0 9px 9px 9px;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

.case3{
	float: left;
	width: 162px;
}

.case4{
	float: left;
	width: 144px;
	height: 71px;
	padding: 9px 9px 0 9px;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

.inner{
	float: left;
	width: 100%;
	line-height: 50px;
	text-align: center;
	overflow: hidden;
        font-family: arial;
        font-size: 12px;
        height: 50px;
}

.inner2{
	float: left;
	width: 96%;
	margin-left: 2px;
	height: 50px;
}

.brn{border-right: none;}

.blocRounded{
	float: left;
	width: 144px;
	margin-top: 9px;
	height: 82px;
	overflow: hidden;
	background: url(/images/comparator/blocRounded.png);
}



.popoverContainer{
	position: absolute;
	width: 341px;
	margin-left: -99px;
	margin-top: 60px;
	z-index: 1000;
}

	.popover_top{
		float: left;
		width: 341px;
		height: 42px;
		background: url(/images/comparator/popover_top.png);	
	}
	
	.popover_middle{
		float: left;
		width: 341px;
		background: url(/images/comparator/popover_middle.png);	
	}
	
	.popover_bottom{
		float: left;
		width: 341px;
		height: 33px;
		margin-bottom: 50px;
		background: url(/images/comparator/popover_bottom.png);	
	}


a.links{text-decoration: none; color: #ccc; font-family: Arial;}
a.links:hover{text-decoration: none; color: #16307d; font-family: Arial;}

span.linksShowDiff{
    text-decoration: underline; 
    color: #16307d; 
    font-family: Arial;
    cursor: pointer;
    background: url(/images/comparator/arrowRight.gif);	
    background-position: right;
    background-repeat: no-repeat;
    display: inline;
    padding-right: 30px;
    font-size: 12px;
    font-weight: normal;
}

.price{font-family: Georgia; font-style: italic; color: #16307d; font-size: 20px;}

.specification {
    background-image: url("/images/bg_general_spec_icons.png");
    background-position: left 0px;
    background-repeat: no-repeat;
    line-height: 33px;
    padding-left: 40px;
}

.performance {
    background-image: url("/images/spec_icon_motorization.png");
}

.equipement {
    background-image: url("/images/spec_icon_equipement.png");
}

.equip_row .case1 {
    background-color: #F3F3F2;
    font-size: 13px;
    font-family: Arial;
    border-bottom: 1px solid #D8D9D9;
    color: #57585A;
    font-weight: bold;
    text-align: center;
    height: 80px;
}

.equip_row .case1 div {
    display: table-cell;
    height: 70px;
    overflow: hidden;
    padding: 8px 4px 2px;
    text-align: center;
    vertical-align: middle;
    width: 200px;
}

.equip_row .case3 div {
    display: table-cell;
    height: 70px;
    overflow: hidden;
    padding: 8px 4px 2px;
    text-align: center;
    vertical-align: middle;
    width: 155px;
}

.equip_row .case3 table {
    height: 70px;
    overflow: hidden;
    padding: 8px 4px 2px;
    text-align: center;
    vertical-align: middle;
    width: 155px;
}

.sousTitle{
    background-color: #E2E2E2;
    border-bottom: 1px solid #D8D9D9;
    color: #000000;
    font-size: 13px;
    font-weight: bold;
    padding: 10px 40px;
    text-align: left;
    width: 100%;
}

.popoverContainer .stepBloc2 {
    width: 99%;
}

.arial {
    font-family: Arial;
}

.brn .popoverContainer {
    margin-left: -177px;
}

.brn .popoverContainer .popover_top {
    background-image: url("/images/comparator/popover_top2.png");
}

#formZoneCompareAll .leftContainer,
#formZoneCompareAll.allFormContainer,
#formZoneCompareAll .bigTitle {
    width: 860px;
}

.price img {
    display: none;    
    margin-top: 23px;
}